[Config]
App=revouninstaller\revouninstaller-portable\Revouninstaller.exe
AppURL=http://www.revouninstaller.com/download/revouninstaller.zip
AppDLName=revouninstaller.zip
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
